<?php
function api_add_post_type() {
  $labels = array(
    'name' => __('Single Product', 'fs'),
    'singular_name' => __('Product', 'fs'),
    'add_new' => __('Add New', 'fs'),
    'add_new_item' => __('Add New Product', 'fs'),
    'edit_item' => __('Edit Product', 'fs'),
    'new_item' => __('New Product', 'fs'),
    'all_items' => __('All Products', 'fs'),
    'view_item' => __('View Product', 'fs'),
    'search_items' => __('Search Product', 'fs'),
    'not_found' =>  __('No Products found', 'fs'),
    'not_found_in_trash' => __('No Products found in Trash', 'fs'), 
    'parent_item_colon' => '',
    'menu_name' => __('Azone Products', 'fs')

  );
  $args = array(
    'labels' => $labels,
    'public' => true,
    'publicly_queryable' => true,
    'show_ui' => true, 
    'show_in_menu' => true, 
    'query_var' => true,
    'rewrite' => false,
    'capability_type' => 'post',
    'has_archive' => true, 
    'hierarchical' => false,
    'menu_position' => null,
    'supports' => array( 'title', 'editor', 'thumbnail', 'custom-fields' /*, 'custom-fields', 'editor'  */)
  ); 
  register_post_type('azon_product', $args);
  
}
add_action( 'init', 'api_add_post_type' );
?>