<?php 


function ats_get_single_item( $asin ){

	$config = get_option('ats_options'); 	
	$public_key = $config['access_key'];
	$private_key = $config['secret_key'];
	

		$params = array();

		$host = "webservices.amazon.".$config['country']; 
		$uri = "/onca/xml";
		
		##################################
		$params["Service"] = "AWSECommerceService";
		$params["AWSAccessKeyId"] = $public_key;
		$params["Operation"] = "ItemLookup";
		$params["ItemId"] = $asin;
		$params["IdIype"] = 'ASIN';
		$params["ResponseGroup"] = "Medium,Offers";
		
		$params["AssociateTag"] = $config['tracking_id'];	
		#$params["SearchIndex"] = "All";
		#$params["Keywords"] = $import['keyword'];
		$params["Timestamp"] = gmdate("Y-m-d\TH:i:s\Z");
		$params["ItemPage"] = $i;
		$method = "GET"; 
		##########################################
		
		ksort($params);
		$canonicalized_query = array();
		foreach ($params as $param=>$value)
		{
			$param = str_replace("%7E", "~", rawurlencode($param));
			$value = str_replace("%7E", "~", rawurlencode($value));
			$canonicalized_query[] = $param."=".$value;
		}
		

		$canonicalized_query = implode("&", $canonicalized_query);
		$string_to_sign = $method."\n".$host."\n".$uri."\n".$canonicalized_query;

		$signature = base64_encode(hash_hmac("sha256", $string_to_sign, $private_key, True));
		$signature = str_replace("%7E", "~", rawurlencode($signature));
		$request = "http://".$host.$uri."?".$canonicalized_query."&Signature=".$signature;

		#var_dump( $request );
		
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL,$request);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
		curl_setopt($ch, CURLOPT_TIMEOUT, 60);
		curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);

		$response = curl_exec($ch);
		$res[] = simplexml_load_string($response);

	
    return $res;
	
}



?>