<?php 
	
add_action('admin_menu', 'ats_item_menu');

function ats_item_menu() {
	add_options_page(  __('Amazon Settings', 'sc'), __('Amazon Settings', 'sc'), 'edit_published_posts', 'ats_config', 'ats_config');

	
}

function ats_config(){

?>
<div class="wrap tw-bs">
<h2><?php _e('Settings', 'sc'); ?></h2>
<hr/>





 <?php 
 if(  wp_verify_nonce( $_POST['settings_nonce'], 'settings_action' ) ): ?>
  <div id="message" class="updated" ><?php _e('Settings saved successfully', 'sc'); ?></div>  
  <?php 
	foreach( $_POST as $key=>$value ){
		$ats_options[$key] = $value;
	}
  update_option('ats_options', $ats_options );
  ?>
  <?php else:  ?>
   
  <?php endif; ?> 
<form class="form-horizontal" method="post" action="">
<?php echo wp_nonce_field('settings_action','settings_nonce', true, false);  
$config = get_option('ats_options'); 
?>  
<fieldset>  
		
		<div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Slider Height in pixels</label>  
            <div class="controls">  
              <label class="">  
               <input type="text" class="input-xlarge" name="sl_heigh" value="<?php echo $config['sl_heigh']; ?>"> 
              </label>  
            </div>  
          </div>
		
		
		<div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Amazon Tracking ID</label>  
            <div class="controls">  
              <label class="">  
               <input type="text" class="input-xlarge" name="tracking_id" value="<?php echo $config['tracking_id']; ?>"> 
              </label>  
            </div>  
          </div>
		<div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Amazon Access Key</label>  
            <div class="controls">  
              <label class="">  
               <input type="text" class="input-xlarge" name="access_key" value="<?php echo $config['access_key']; ?>"> 
              </label>  
            </div>  
          </div>
		  <div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Amazon Secret Key</label>  
            <div class="controls">  
              <label class="">  
               <input type="text" class="input-xlarge" name="secret_key" value="<?php echo $config['secret_key']; ?>"> 
              </label>  
            </div>  
          </div>
		  
		  <div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Amazon Country</label>  
            <div class="controls">  
              <label class="">  
               <select id="cntr" name="country">
				<option value="com" <?php if( $config['country'] == 'com') echo ' selected '; ?> >Amazon.com</option>
				<option value="co.uk" <?php if( $config['country'] == 'co.uk') echo ' selected '; ?> >Amazon.co.uk</option>
				<option value="ca" <?php if( $config['country'] == 'ca') echo ' selected '; ?> >Amazon.ca</option>
				<option value="de" <?php if( $config['country'] == 'de') echo ' selected '; ?> >Amazon.de</option>
				<option value="es" <?php if( $config['country'] == 'es') echo ' selected '; ?> >Amazon.es</option>
				<option value="it" <?php if( $config['country'] == 'it') echo ' selected '; ?> >Amazon.it</option>
				<option value="fr" <?php if( $config['country'] == 'fr') echo ' selected '; ?> >Amazon.fr</option>
				</select>
              </label>  
            </div>  
          </div>

		  <div class="control-group">  
            <label class="control-label" for="optionsCheckbox">Add To Cart Button</label>  
            <div class="controls">  
				<div class="img_cont">
					<div class="single_image">
						<input type="radio" name="button2use" value="1" <?php if( $config['button2use'] == '1' ) echo ' checked '; ?> />
						<img src="<?php echo plugins_url('images/buy-on-amazon.png', __FILE__ ); ?>" />
					</div>
					<div class="single_image">
						<input type="radio" name="button2use" value="2" <?php if( $config['button2use'] == '2' ) echo ' checked '; ?> />
						<img src="<?php echo plugins_url('images/buy-now-amazon.png', __FILE__ ); ?>" />
					</div>
					<div class="single_image">
						<input type="radio" name="button2use" value="3" <?php if( $config['button2use'] == '3' ) echo ' checked '; ?> />
						<img src="<?php echo plugins_url('images/add-to-cart.png', __FILE__ ); ?>" />
					</div>
					<div class="single_image">
						<input type="radio" name="button2use" value="4" <?php if( $config['button2use'] == '4' ) echo ' checked '; ?> />
						<img src="<?php echo plugins_url('images/buy-now.png', __FILE__ ); ?>" />
					</div>
				</div>
              </label>  
            </div>  
          </div>
		  
 
          <div class="form-actions">  
            <button type="submit" class="btn btn-primary">Save Settings</button>  
          </div>  
        </fieldset>  

</form>




</div>


<?php 
}

?>